.header {
    margin: 0 0 50px 0;
}

.header__inner {
    padding: 15px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header__burger {
    display: none;
}

.header__nav {
    padding: 15px 0;
    border-top: 1px solid rgba(43, 42, 41, 0.60);
    border-bottom: 1px solid rgba(43, 42, 41, 0.60);
}

.header__col {
    display: flex;
    align-items: center;
}

.header__col:nth-child(1) {
    gap: 30px;
}

.header__col:nth-child(2) {
    gap: 60px;
}

.header__logo {
    width: 120px;
}

.header__logo img {
    width: 100%;
}

.header__text {
    position: relative;
    display: flex;
    align-items: center;
}

.header__text:after {
    background-color: rgba(43, 42, 41, 0.40);
    content: "";
    position: absolute;
    left: -15px;
    width: 1px;
    height: 46px;
}

.header__text * {
    font-size: 14px;
}

.header__phone {
    font-size: 20px;
    font-weight: 500;
    transition-duration: .2s;
}

.header__phone:hover {
    text-decoration: underline;
}

.header__like {
    width: 32px;
    height: 32px;
    background-image: url('../image/like-black.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    transition-duration: .2s;
}

.header__like:hover {
    background-image: url('../image/like-black-fill.svg');
}

.header__btn {
    font-size: 14px;
}

.header__nav {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 70px;
}

.header__nav a {
    font-size: 18px;
    text-transform: uppercase;
    transition-duration: .2s;
	text-align: center
}

.header__nav a.header__nav_mark {
    color: var(--first-color);
}

.header__nav a:hover {
    text-decoration: underline;
}

.banner {
    margin-bottom: var(--section-mb);
}

.banner__grid {
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: 1fr 1fr;
}

.banner__item {
    border-radius: 5px;
    overflow: hidden;
    height: 100%;
}

.banner__item_v1 {
    grid-row: span 2;
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.banner__item_v1 .banner__item__inner {
    border-radius: 5px;
    background: rgba(193, 193, 193, 0.20);
    backdrop-filter: blur(15px);
    padding: 30px;
    max-width: calc(100% - 20px);
}

.banner__slider-manage {
    display: none;
}

.banner__item__inner .btn-fill {
    margin: 30px 0 0 0;
}

.banner__item__image {
    height: 100px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.banner__item__content {
    border: 1px solid rgba(43, 42, 41, 0.05);
    background: #F5F5F5;
    padding: 30px 40px;
    height: calc(100% - 100px);
    position: relative;
}

.banner__item__title {
    font-size: 20px;
    font-weight: 500;
    margin: 0 0 15px 0;
}

.banner__item__text {
    margin: 0 0 30px 0;
}

.banner__item__text * {
    font-size: 14px;
    font-weight: 500;
}

.banner__item__text ul {
    gap: 10px;
}

.banner__item__form {
    display: flex;
    gap: 25px;
    width: 100%;
}

.banner__item__form .field {
    width: calc((100% - 25px) / 2);
}

.banner__item__form .btn-fill {
    width: calc((100% - 25px) / 2);
    font-size: 16px;
    padding: 10px;
}

.banner__item__btn {
    padding: 10px 25px;
}

.banner__item_v2 .banner__item__form {
    position: absolute;
    width: calc(100% - 80px);
    bottom: 30px;
    left: 40px;
    right: 40px;
}

.banner__item_v2 .banner__item__form input {
    background: #F5F5F5;
}

.services {
    margin-bottom: var(--section-mb);
    overflow: hidden;
}

.services__wrapper {
    display: flex;
}

.services__item {
    width: 25%;
    height: 520px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

.services__digit {
    position: absolute;
    top: 40px;
    right: 40px;
    color: white;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1.4px;
}

.services__company-name {
    transform: rotate(-90deg);
    color: white;
    font-size: 8px;
    font-weight: 500;
    letter-spacing: 2.64px;
    text-transform: uppercase;
    position: absolute;
    top: 110px;
    left: -30px;
    display: flex;
    align-items: center;
    gap: 5px;
}

.services__company-name span {
    width: 50px;
    height: 1px;
    background-color: white;
    display: block;
}

.services__content {
    position: absolute;
    bottom: -150px;
    left: 0;
    right: 0;
    padding: 50px 40px 20px 40px;
    background: linear-gradient(0deg, #040404 0%, rgba(4, 4, 4, 0.00) 100%);
    display: flex;
    flex-direction: column;
    gap: 80px;
    transition-duration: .3s;
}

.services__name {
    color: white;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 1.2px;
    text-transform: uppercase;
}

.services__text {
    color: white;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.9px;
    min-height: 84px;
}

.services__item:hover .services__content {
    bottom: 0;
    gap: 20px;
}

.callback {
    margin-bottom: var(--section-mb);
}

.callback__wrapper {
    display: flex;
    gap: 140px;
}

.callback__form {
    width: calc(50% - 70px);
}

.callback__image {
    width: calc(50% - 70px);
}

.callback__image img {
    width: 100%;
}

.callback__form__title {
    font-size: 50px;
    font-weight: 500;
    margin: 0 0 30px 0;
}

.callback__form__subtitle {
    font-size: 18px;
    font-weight: 400;
    margin: 0 0 40px 0;
}

.callback__form .field {
    margin: 0 0 40px 0;
}

.callback__form .field input {
    font-size: 18px;
    padding: 14px 10px;
}

.callback__form .btn-fill {
    width: 100%;
}

.portfolio {
    margin-bottom: var(--section-mb);
}

.portfolio__center-block {
    margin: 0 0 50px 0;
    padding: 15px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 15px;
    position: relative;
}

.portfolio__center-block:after {
    content: "";
    position: absolute;
    width: 300px;
    height: 2px;
    top: 0;
    background: rgba(43, 42, 41, 0.40);
}

.portfolio__center-block:before {
    content: "";
    position: absolute;
    width: 300px;
    height: 2px;
    bottom: 0;
    background: rgba(43, 42, 41, 0.40);
}

.portfolio__center-block p {
    font-size: 18px;
    color: black;
    text-align: center;
}

.portfolio__wrapper {
    display: flex;
    gap: 100px;
    flex-wrap: wrap;
}

.portfolio__item {
    width: calc(50% - 50px);
}

.portfolio__slider {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.portfolio__slider__item {
    height: 400px;
    border-radius: 5px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.catalog {
    margin-bottom: var(--section-mb);
}

.catalog__tabs {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin: 0 0 80px 0;
    position: relative;
}
/*
.catalog__tabs hr {
    border: none;
    width: 250px;
    height: 3px;
    background: #2B2A29;
    position: absolute;
    left: 0;
    bottom: -2px;
    transition-duration: .5s;
}
*/
.catalog__tab {
    border-radius: 5px;
    border: 1px solid #2B2A29;
    color: #60605E;
    font-size: 18px;
    font-weight: 500;
    padding: 8px 16px;
    position: relative;
    transition-duration: .2s;
}

.catalog__tab:hover {
    background-color: #F4F4F4;
}

.catalog__tabs {
    position: relative;
}

.underline {
    display: none !important;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px; 
    background-color: #000; 
    transition: 0.3s ease; 
}

.catalog__tab:hover + .underline {
    transform: translateX(100%);
}

.catalog__tab.catalog__tab_active {
    cursor: default;
    color: white;
    background-color: var(--second-color);
}

.catalog__tab:not(.catalog__tab_active):hover {
    color: var(--primary-text-color);
}

.catalog__content__item {
    display: none;
}

.catalog__content__item.catalog__content__item_active {
    display: block;
}

.catalog__wrapper {
    display: flex;
    gap: 30px;
}

.catalog__sidebar {
    width: 280px;
    position: relative;
}

.catalog__sidebar__inner {
    width: 100%;
    position: sticky;
    top: 150px;
}

.catalog__main {
    width: calc(100% - 310px);
}

.catalog__filter {
    width: 100%;
    border-radius: 5px;
    border: 1px solid #2B2A29;
    padding: 20px 20px 30px 20px;
    overflow-y: scroll;
    height: 600px;
}

.catalog__filter::-webkit-scrollbar {
    width: 8px;
}

.catalog__filter::-webkit-scrollbar-thumb {
    background: #a5a5a5;
    border-radius: 10px;
}

.catalog__filter::-webkit-scrollbar-track {
    background: #EEEEEE;
    border-radius: 10px;
    margin: 10px;
}

.filter__manage {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
    margin: 30px 0 0 0;
}

.filter__manage__send {
    width: 100%;
}

.filter__manage__clear {
    display: inline-flex;
    align-items: center;
    gap: 10px;
}

.filter__manage__clear img {
    width: 11px;
}

.filter__manage__clear span {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration-line: underline;
    transition-duration: .2s;
}

.filter__manage__clear:hover span {
    text-decoration: none;
}

.filter__fields {
    display: flex;
    flex-direction: column;
}

.filter__field {
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid rgba(43, 42, 41, .7);
}

.filter__field__label {
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
    padding: 20px 0;
}

.filter__field__label:after {
    content: "";
    position: absolute;
    right: 0;
    width: 25px;
    height: 25px;
    border-radius: 5px;
    transform: rotate(90deg);
    background-image: url('../image/arrow.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 10px;
    transition-duration: .3s;
}

.filter__field__label:before {
    content: "";
    position: absolute;
    right: -20px;
    left: -20px;
    top: 10px;
    bottom: 10px;
    transition-duration: .3s;
    opacity: 0;
    background-color: #F5F5F5;
    z-index: -1;
}

.filter__field__label:hover:before {
    opacity: 1;
}

.filter__field.filter__field_active .filter__field__label:after {
    transform: rotate(270deg);
}

.filter__field__body {
    display: none;
    padding: 0 0 20px 0;
}

.filter__field__label span {
    font-size: 16px;
    width: calc(100% - 40px);
    position: relative;
}

.filter__field__label span:after {
    content: attr(data-count-checked);
    color: #FFF;
    font-size: 12px;
    font-weight: 600;
    width: 16px;
    height: 16px;
    background: var(--second-color);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0 0 0 10px;
}

.filter__field__label span.hide_tooltip:after {
    display: none;
}

.filter__field__label span.img_tooltip:after {
    content: "✓";
} 

.side-modal .filter__field__label span:after {
    display: none;
}

.filter__field__checkbox {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
}

.filter__field__checkbox .checkbox:after {
    content: "";
    position: absolute;
    right: -20px;
    left: -20px;
    top: -6px;
    bottom: -2px;
    transition-duration: .3s;
    opacity: 0;
    background-color: #F5F5F5;
    z-index: 1;
}

.filter__field__checkbox .checkbox:hover:after {
    opacity: 1;
}

.price-slider__inputs {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 12px
}

.price-slider__input {
    position: relative;
    width: calc(50% - 6px);
    display: flex;
    align-items: center;
}

.price-slider__input input {
    width: 100%;
    font-size: 16px;
    letter-spacing: 0.48px;
    border-radius: 3px;
    border: 1px solid #9D9D9C;
    padding: 8px 8px 8px 35px;
    transition-duration: .2s;
}

.price-slider__input input:hover {
    border: 1px solid #6e6e6e;
}

.price-slider__input span {
    position: absolute;
    color: #9D9D9C;
    font-size: 14px;
    letter-spacing: 0.42px;
    left: 5px;
}

.price-slider__range {
    margin: 20px 0 0 0;
}

.price-slider__range .ui-slider {
    border: none !important;
    height: 3px;
    background-color: #DEDEDE;
}

.price-slider__range .ui-slider-handle {
    width: 14px !important;
    height: 14px !important;
    border-radius: 0 !important;
    background-color: var(--second-color) !important;
    border: none !important;
}

.price-slider__range .ui-slider-handle:hover {
    transform: scale(1.05);
}

.price-slider__range .ui-slider-range {
    background-color: var(--second-color) !important;
}

.catalog__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 20px 0;
    padding: 0 0 20px 0;
    border-bottom: 1px solid rgba(43, 42, 41, 0.40);
}

.catalog__sort__element {
    position: relative;
}

.catalog__sort select {
    display: none;
}

.catalog__sort__current {
    font-size: 16px;
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 10px;
}

.catalog__sort__current:after {
    content: "";
    position: relative;
    display: block;
    width: 16px;
    height: 16px;
    border-radius: 5px;
    transform: rotate(90deg);
    background-image: url('../image/arrow.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 8px;
    transition-duration: .3s;
}

.catalog__sort__current:hover:after {
    transform: rotate(270deg);
}

.catalog__sort__current:hover:before {
    content: "";
    position: absolute;
    height: 40px;
    left: 0;
    right: 0;
    top: 10px;
}

.catalog__sort__list {
    display: none;
    position: absolute;
    flex-direction: column;
    align-items: flex-start;
    width: 270px;
    background: #FFF;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.12);
    top: calc(100% + 8px);
    z-index: 5;
}

.catalog__sort__list button {
    padding: 20px;
    transition-duration: .2s;
    font-size: 16px;
    width: 100%;
    text-align: left;
}

.catalog__sort__list button:hover,
.catalog__sort__list button.active {
    background: #F3F3F3;
}

.catalog__sort__current:hover + .catalog__sort__list,
.catalog__sort__list:hover {
    display: flex !important;
}

.catalog__sort__element:has(.catalog__sort__list:hover) .catalog__sort__current:after {
    transform: rotate(270deg);
}

.catalog__filter-button {
    display: none;
    align-items: center;
    gap: 10px;
}

.catalog__filter-button span {
    font-size: 14px;
}

.catalog__filter-button img {
    width: 14px;
}

.catalog__products {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.catalog__products .product {
    width: calc((100% - 60px) / 3);
}

.product {
    padding: 30px 20px 140px 20px;
    background: #FFF;
    transition-duration: .2s;
    position: relative;
}

.product.product_hidden {
    display: none;
}

.product:hover {
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.07);
    z-index: 5;
}

.product__image {
    aspect-ratio: 1/1;
    margin: 0 0 20px 0;
    position: relative;
}

.product__image__item {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
    position: absolute;
    cursor: zoom-in;
}

.product__image__default {
    opacity: 1;
    transition-duration: .2s;
}

.product__image__hover {
    opacity: 0;
    transition-duration: .2s;
}

.product__image:has(.product__image__hover):hover .product__image__default {
    opacity: 0;
}

.product__image:has(.product__image__hover):hover .product__image__hover {
    opacity: 1;
}

.product__image__color {
    opacity: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    transition-duration: .2s;
    z-index: 1;
}

.product__image__color.active {
    opacity: 1;
    z-index: 2;
}

.product__image__color:not(:has(.product__image__hover)):hover .product__image__default {
    opacity: 1;
}

.product__name {
    font-size: 20px;
    font-weight: 500;
    margin: 0 0 10px 0;
}

.product__color {
    margin: 0 0 10px 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.product__color__prop {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}

.product__color__prop-name {
    color: #9D9D9C;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.42px;
}

.product__color__prop-value {
    color: #000;
    font-size: 14px;
    letter-spacing: 0.42px;
}

.product__color__manage {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.product__color__manage button {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition-duration: .2s;
}

.product__color__manage button.active {
    border: 1px solid #979797;
    cursor: default;
    pointer-events: none;
}

.product__color__manage button span {
    width: 10px;
    height: 10px;
    border-radius: 50%;
}

.product__color__manage button.border span {
    border: 1px solid #9D9D9C;
}

.product__color__manage button:not(.active):hover {
    background-color: rgba(240, 240, 240, 1);
}

.product__delivery {
    display: flex;
    align-items: center;
    gap: 5px;
    flex-wrap: wrap;
    margin: 0 0 10px 0;
}

.product__delivery__name {
    color: #9D9D9C;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.42px;
}

.product__delivery__prop {
    color: #9D9D9C;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.42px;
}

.product__install {
    display: flex;
    align-items: center;
    gap: 5px;
    flex-wrap: wrap;
    margin: 0 0 10px 0;
}

.product__install__name {
    color: #9D9D9C;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.42px;
}

.product__install__prop {
    color: #9D9D9C;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.42px;
}

.product__size {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 5px;
    flex-wrap: wrap;
}

.product__size__name {
    color: #9D9D9C;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.42px;
    text-decoration-line: underline;
}

.product__size__prop {
    color: #9D9D9C;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.42px;
    word-break: break-all;
}

.product__bottom {
    display: flex;
    flex-direction: column;
    gap: 15px;
    position: absolute;
    bottom: 30px;
    left: 20px;
    right: 20px;
}

.product__bottom__row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

.product__price {
    display: flex;
    align-items: center;
    gap: 10px;
}

.product__price__value {
    font-size: 20px;
    font-weight: 500;
}

.product__price__tooltip {
    position: relative;
    display: flex;
    align-items: center;
}

.product__price__tooltip__icon {
    width: 15px;
    height: 15px;
}

.product__price__tooltip__icon svg {
    width: 100%;
}

.product__price__tooltip__icon:hover svg path {
    transition-duration: .2s;
}

.product__price__tooltip__icon:hover svg path:nth-child(1) {
    stroke: var(--second-color);
    fill: var(--second-color);
}

.product__price__tooltip__icon:hover svg path:nth-child(2) {
    stroke: white;
}

.product__price__tooltip__icon:hover svg path:nth-child(3) {
    fill: white;
}

.product__price__tooltip__text {
    display: none;
    border-radius: 5px;
    background: #595958;
    padding: 14px 16px;
    position: absolute;
    width: 270px;
    left: 25px;
    z-index: 1;
}

.product__price__tooltip__text:after {
    content: '';
    position: absolute;
    border: 6px solid transparent;
    border-top: 8px solid #595958;
    transform: rotate(90deg);
    left: -13px;
    top: calc(50% - 6px);
    z-index: 5;
}

.product__price__tooltip__text,
.product__price__tooltip__text * {
    color: white;
    font-size: 14px;
}

.product__price__tooltip__icon:hover + .product__price__tooltip__text {
    display: block;
}

.product__price__tooltip__text:hover {
    display: block;
}

.product__counter {
    border-radius: 3px;
    border: 0.7px solid #9D9D9C;
    padding: 4px;
    display: flex;
    gap: 10px;
    align-items: center;
}

.product__counter__btn {
    background: #F5F5F5;
    width: 32px;
    height: 27px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
    transition-duration: .2s;
}

.product__counter__btn:hover {
    background: #e6e6e6;
}

.product__counter__btn span {
    color: #000;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.42px;
}

.product__counter__input {
    width: 32px;
    height: 27px;
    font-size: 16px;
    letter-spacing: 0.48px;
    background-color: transparent;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.product__counter__input::-webkit-outer-spin-button,
.product__counter__input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.product__btn {
    width: 100%;
    font-size: 16px;
    font-weight: 500;
}

.product__like {
    position: absolute;
    top: 10px;
    right: 20px;
    width: 20px;
    height: 18px;
    background-image: url('../image/like-black.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    transition-duration: .2s;
}

.product__like.active,
.product__like:hover {
    background-image: url('../image/like-black-fill.svg');
}

.catalog__bottom {
    display: flex;
    justify-content: center;
    margin: 60px 0 0 0;
}

.catalog__bottom .btn-light {
    width: 300px;
    height: 50px;
}

.catalog__pagination {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 15px;
    margin: 40px 0 0 0;
}

.catalog__pagination span {
    background: #F6F6F6;
    width: 40px;
    height: 40px;
    font-size: 16px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
}

.catalog__pagination a {
    background: #F6F6F6;
    width: 40px;
    height: 40px;
    font-size: 16px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    transition-duration: .2s;
}

.catalog__pagination img {
    width: 10px;
}

.catalog__pagination .current {
    background-color: var(--second-color);
    color: white;
}

.catalog__pagination a:not(.current):hover {
    background: #e4e4e4;
}

.callback-forms {
    margin-bottom: var(--section-mb);
}

.callback-forms__wrapper {
    display: flex;
    gap: 20px;
}

.callback-forms__item {
    width: calc(50% - 10px);
    border-radius: 5px;
    background-color: #F5F5F5;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px;
}

.callback-forms__title {
    color: #FFF;
    margin: 0 0 15px 0;
    font-size: 22px;
    font-weight: 600;
}

.callback-forms__subtitle {
    color: #FFF;
    font-size: 16px;
    margin: 0 0 30px 0;
    min-height: 38px;
}

.callback-forms__form {
    width: 475px;
    max-width: 100%;
}

.callback-forms__form .field {
    margin: 0 0 20px 0;
}

.callback-forms__form .field input {
    font-size: 18px;
    background-color: transparent;
}

.callback-forms__form .btn-white {
    width: 100%;
}

.news {
    margin-bottom: var(--section-mb);
}

.news__manage {
    margin: 0 0 40px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.news__image {
    height: 360px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 0 20px 0;
    border-radius: 5px;
}

.news__name {
    font-size: 24px;
    font-weight: 500;
    margin: 0 0 10px 0;
}

.news__date {
    font-size: 18px;
    font-weight: 300;
}

.footer {
    padding: 50px 0;
    background-color: var(--second-color);
}

.footer__row {
    margin: 0 0 90px 0;
    display: flex;
    justify-content: space-between;
    gap: 60px;
}

.footer__map {
    width: 630px;
}

.footer__map iframe {
    width: 100%;
    height: 550px;
}

.footer__info {
    width: calc(100% - 690px);
}

.footer__menu {
    margin: 0 0 90px 0;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.footer__menu a {
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
}

.footer__company-name {
    color: #FFF;
    font-size: 30px;
    font-weight: 600;
    margin: 0 0 10px 0;
}

.footer__company-description {
    color: #FFF;
    font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
    margin: 0 0 40px 0;
}

.footer__contacts {
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: flex-start;
    margin: 0 0 30px 0;
}

.footer__contacts b {
    color: rgba(255, 255, 255, 0.40);
    font-size: 24px;
    font-weight: 500;
}

.footer__contacts a {
    color: #FFF;
    font-size: 24px;
    font-weight: 500;
}

.footer__contacts span {
    color: #FFF;
    font-size: 24px;
    font-weight: 500;
}

.footer__social {
    margin: 0 0 30px 0;
}

.footer__btn {
    width: 410px;
    height: 50px;
    font-size: 16px;
}

.footer__bottom {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.footer__copyright {
    color: #FFF;
    font-size: 14px;
}

.footer__policy {
    color: #FFF;
    font-size: 14px;
    transition-duration: .2s;
}

.footer__policy:hover {
    text-decoration: underline;
}

.seo-move__inner {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

.seo-move img {
    width: 50px;
}

.seo-move__links {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
}

.seo-move__links a {
    color: #76AE0A;
    font-size: 14px;
    font-weight: 400;
}

.fixed-header {
    margin: 0 0 50px 0;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: white;
    z-index: 10;
    box-shadow: 0px 7px 43px 0px rgba(0, 0, 0, 0.06);
    display: none;
}

.fixed-header__inner {
    padding: 15px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.fixed-header__nav {
    padding: 15px 0;
    border-top: 1px solid rgba(43, 42, 41, 0.60);
    border-bottom: 1px solid rgba(43, 42, 41, 0.60);
}

.fixed-header__col {
    display: flex;
    align-items: center;
}

.fixed-header__col:nth-child(1) {
    gap: 30px;
}

.fixed-header__col:nth-child(2) {
    gap: 60px;
}

.fixed-header__logo {
    width: 120px;
}

.fixed-header__logo img {
    width: 100%;
}

.fixed-header__text {
    position: relative;
    display: flex;
    align-items: center;
}

.fixed-header__text:after {
    background-color: rgba(43, 42, 41, 0.40);
    content: "";
    position: absolute;
    left: -15px;
    width: 1px;
    height: 46px;
}

.fixed-header__text * {
    font-size: 14px;
}

.fixed-header__phone {
    font-size: 20px;
    font-weight: 500;
    transition-duration: .2s;
}

.fixed-header__phone:hover {
    text-decoration: underline;
}

.fixed-header__like {
    width: 32px;
    height: 32px;
    background-image: url('../image/like-black.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    transition-duration: .2s;
}

.fixed-header__like:hover {
    background-image: url('../image/like-black-fill.svg');
}

.fixed-header__btn {
    font-size: 14px;
}

.side-modal {
    position: fixed;
    top: 0;
    bottom: 0;
    right: -440px;
    width: 440px;
    background-color: #FFFFFF;
    transition-duration: .5s;
    z-index: 30;
}

.side-modal__inner {
    overflow-y: auto;
}

.side-modal.side-modal_active {
    right: 0;
}

.side-modal__header {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid rgba(43, 42, 41, 40%);
}

.side-modal__name {
    padding: 20px 30px;
    font-size: 18px;
    text-transform: uppercase;
    width: calc(100% - 85px);
    display: flex;
    align-items: center;
}

.side-modal__close {
    width: 85px;
    height: 70px;
    border-left: 1px solid rgba(43, 42, 41, 40%);
    background-image: url('../image/cancel.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 25px;
    transition-duration: .2s;
}

.side-modal__close:hover {
    background-color: rgba(245, 245, 245, 1);
}

.side-modal__content {
    padding: 0 30px;
    overflow-y: auto;
    height: calc(100vh - 71px);
}

.modal-menu-like {
    width: 45px;
    height: 45px;
    background-image: url('../image/like-black.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    transition-duration: .2s;
    margin: 0 0 20px 0;
}

.modal-menu-like:hover {
    background-image: url('../image/like-black-fill.svg');
}

.modal-menu {
    display: flex;
    flex-direction: column;
    gap: 30px;
    align-items: flex-start;
    margin: 0 0 30px 0;
    padding: 50px 0 30px 0;
    border-bottom: 1px solid rgba(43, 42, 41, .4);
}

.modal-menu a {
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    transition-duration: .2s;
}

.modal-menu a:hover {
    text-decoration: underline;
}

.modal-menu a.modal-menu_mark {
    color: var(--first-color);
}

.modal-phone {
    font-size: 20px;
    font-weight: 500;
    margin: 0 0 30px 0;
    display: inline-flex;
    transition-duration: .2s;
}

.modal-phone:hover {
    text-decoration: underline;
}

.modal-social {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    margin: 0 0 20px 0;
}

.modal-social__title {
    color: rgba(43, 42, 41, 0.40);
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.4px;
}

.modal-btn {
    width: 100%;
    font-size: 16px;
}

.modal-like {
    display: flex;
    flex-direction: column;
}

.modal-like__item {
    padding: 30px 0;
    border-bottom: 1px solid rgba(43, 42, 41, 0.40);
    display: flex;
    align-items: flex-start;
    gap: 15px;
}

.modal-like__product__btn {
    margin: 10px 0 0 0;
    padding: 10px;
    font-size: 14px;
}

.modal-like__image {
    width: 130px;
    height: 180px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.modal-like__content {
    width: calc(100% - 180px);
}

.modal-like__name {
    font-size: 16px;
    margin: 0 0 8px 0;
    font-weight: 500;
}

.modal-like__color {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 0 0 8px 0;
}

.modal-like__color span {
    width: 10px;
    height: 10px;
    border-radius: 50%;
}

.modal-like__color span.border {
    border: 1px solid #9D9D9C;
}

.modal-like__color b {
    color: #000;
    font-size: 12px;
    letter-spacing: 0.36px;
}

.modal-like__delivery {
    display: flex;
    gap: 3px;
    flex-wrap: wrap;
    margin: 0 0 3px 0;
}

.modal-like__delivery b {
    color: #9D9D9C;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.36px;
}

.modal-like__delivery span {
    color: #9D9D9C;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.36px;
}

.modal-like__install {
    display: flex;
    gap: 3px;
    flex-wrap: wrap;
    margin: 0 0 3px 0;
}

.modal-like__install b {
    color: #9D9D9C;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.36px;
}

.modal-like__install span {
    color: #9D9D9C;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.36px;
}

.modal-like__size {
    display: flex;
    gap: 3px;
    flex-wrap: wrap;
    margin: 0 0 8px 0;
}

.modal-like__size b {
    color: #9D9D9C;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.36px;
    word-break: break-all;
}

.modal-like__size span {
    color: #9D9D9C;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.36px;
    text-decoration-line: underline;
}

.modal-like__price {
    font-size: 16px;
    font-weight: 500;
}

.modal-like__remove {
    width: 20px;
    height: 20px;
    background-image: url('../image/remove.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 15px;
    transition-duration: .2s;
}

.modal-like__remove:hover {
    background-image: url('../image/remove-hover.svg');
}

.modal {
    display: none;
}

.modal.modal_active {
    position: fixed;
    z-index: 40;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.modal__item {
    width: 555px;
    border-radius: 320px 320px 0px 0px;
    background: #FFF;
    padding: 120px 40px 40px 40px;
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 600px;
    position: relative;
}

.modal__item.modal__item_active {
    display: flex;
}

.modal__close {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    background-image: url('../image/cancel-white.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 25px;
}

.modal__title {
    font-size: 30px;
    margin: 0 0 20px 0;
    font-weight: 500;
    text-align: center;
}

.modal__subtitle {
    text-align: center;
    font-size: 16px;
    margin: 0 0 30px 0;
}

.modal__form .field {
    margin: 0 0 20px 0;
}

.modal__form .btn-fill {
    width: 100%;
}

.modal__success {
    padding: 15px;
    background: #62C584;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.modal__success__title {
    color: white;
    text-align: center;
    font-size: 21px;
    font-weight: 600;
}

.modal__success__subtitle {
    color: white;
    font-size: 18px;
    text-align: center;
}

.go-up {
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: rgba(43, 42, 41, 0.70);
    background-image: url('../image/arrow-up.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 15px;
    border: 2px solid var(--second-color);
    transition-duration: .2s;
    z-index: 10;
}

.go-up:hover {
    background-color: rgba(43, 42, 41, 1);
}

.jc-bs3-container.container {
    max-width: 90%;
    width: 400px;
}

.grecaptcha-badge {
    display: none !important;
}

.fixed-btn {
    display: none !important;
    position: fixed;
    z-index: 10;
    right: -117px;
    top: 40%;
    transform: rotate(270deg);
    border-radius: 5px 5px 0 0;
    padding: 10px 12px;
}

.page-title {
    margin: 0 0 30px 0;
}

.page-title.page-title_mobile {
    display: none;
}

.page-title h1 {
    font-size: 26px;
    font-weight: 600;
}

.breadcrumbs {
	margin-bottom: 40px;
}

.breadcrumbs__list {
	display: flex;
	flex-wrap: wrap;
}


.breadcrumbs__list span {
	margin: 0 10px;
}

.breadcrumbs__link_active {
	color: var(--first-color);
}

.catalog-categories {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 30px;
}

.category__image {
	height: 300px;
	margin-bottom: 15px;
}

.category__image img {
	width: 100%;
    height: 100%;
    object-fit: contain;
}

.category__title {
	text-align: center;
}

.subcategories {
	margin: -10px -10px 30px -10px;
	display: flex;
	flex-wrap: wrap;
}

.subcategory {
	margin: 10px;
	padding: 10px 15px;
	color: #FFF;
	background-color: #000;
	font-size: 18px;
	font-weight: 600;
}

.catalog__sidebar__categories {
	display: flex;
	flex-direction: column;
	margin-bottom: 50px;
}

.catalog__sidebar__category {
	padding: 15px;
	background-color: #000;
	color: #FFF;
	border: 1px solid #333;
}

.catalog__sidebar__category.active {
	background-color: #FFF;
	
	color: #000;
}